SciQLOP - User story #1186

Epic story # 1150 (In Progress): Visualisation des données

Uniformité des unités des variables dans un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

Si plusieurs variables sont affichées dans un méme graphe, elles doivent respecter l'unité des axes en X eten Y

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 68 to 105

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
